.content_bottom_left, .content_bottom_center,.panelTitle, .panel,.tarief_row{
	width:380px !important;
}
#content_bottom_content .content_bottom_right{
	width:525px !important;
}
#content_bottom_content .content_bottom_right .tarief_row{
	width:525px !important;
}
.tarief_row .left{
	width:275px !important;
}
.personen{
	width:100px;
	float:left;
	text-align:right;
	padding-right:25px;
}
.tarief_row{
	line-height:26px;
}
.content_bottom_left{
	margin:0px !important;
}
.content_bottom_left .tarief_row .left{
	width:135px !important;
}